Subject: Summary:classical free energy

From: Giju Thomas Kalathingal <[email-masked]>
Date: Fri, 17 Nov 2000 10:09:34 -0500

Dear Colleagues,

Recently I posted a question on "classical free energy of formation".
Hereby I thankfully summarise those responses. 

Sincerely,
Giju

--------------------------------------------------------------------------------

Original Question was:

Hi Everybody,

Could you please give me some references or suggestions on how
to estimate classical free energy of formation of a molecule?

Thanks in advance,
Giju

--------------------------------------------------------------------------------

Dear Giju,

>Hi Everybody,
>Could you please give me some references or suggestions on how
>to estimate classical free energy of formation of a molecule?
>Thanks in advance,
>Giju

You will find some useful material in the chapter:

L. A. Curtiss, P. C. Redfern, and D. J. Frurip, in Reviews in 
Computational Chemistry, K. B. Lipkowitz and D. B. Boyd, Eds., 
Wiley-VCH, New York, 2000, Vol. 15, pp. 147-211.  Theoretical 
Methods for Computing Enthalpies of Formation of Gaseous 
Compounds.

Good luck, Don

Donald B. Boyd, Ph.D.
Editor, Reviews in Computational Chemistry
        http://chem.iupui.edu/rcc/rcc.html
Editor, Journal of Molecular Graphics and Modelling
        (publication of the ACS COMP division and MGMS)
        http://chem.iupui.edu/~boyd/jmgm.html
Department of Chemistry
Indiana University-Purdue University at Indianapolis
402 North Blackford Street
Indianapolis, Indiana 46202-3274, U.S.A.
Telephone 317-274-6891, FAX 317-274-4701
E-mail [email-masked]

--------------------------------------------------------------------------------

Giju,

GAt 05:22 PM 11/14/00 -0500, you wrote:
>Could you please give me some references or suggestions on how
>to estimate classical free energy of formation of a molecule?

I don't see any reason this can't be done with the same free energy 
perturbation methods that are more commonly used for ligand-receptor 
binding and solvation free energies.  It would be much easier, in fact, 
since there are no solvent modes to average over.  The problem will be the 
quality of the force field you use.  Chances are it will be of different 
(better) quality for the molecular species you are interested in than for 
the standard-state species (graphite/H2/O2/etc) that you will also need to 
use in your thermodynamic cycle.

If you're looking for references on free energy perturbation in general, a 
good place to start is A. R. Leach, "Molecular Modelling", Chapter 
9.  There are many further references given there.

On an unrelated note, I notice that you are at the University of 
Delaware.  By coincidence, I will be there on Monday to give a 
seminar.  Maybe we could talk then.

-Steve Stuart

----------------
Steven J. Stuart
Assistant Professor
Department of Chemistry
Clemson University
Clemson, SC 29634-0973
(864)656-5013
(864)656-6613 (fax)
http://radar.ces.clemson.edu

--------------------------------------------------------------------------------

Hello!

I think you are after Hess's Law of Heat Formation which is a way of
obtaining the enthalpy of formation of a molecule.

Respectfully,
Phillip Matz
[email-masked]

--------------------------------------------------------------------------------

Hi Giju I was wondering if you would be kind enough to forward me your responses.  I too am interested
in the classical free energy. Thanks.

****************************************************************
Benjamin J. Moritz                                       home (602) 453-9411
Dept. of Chemistry & Biochemistry                 work (480) 965-8509
Arizona State University                                Mailto:[email-masked]
P. O. Box 871604
Tempe, AZ  85287-1604
****************************************************************

"Karma is justice without the satisfaction."

--------------------------------------------------------------------------------

____________________________________________________________

Giju T. Kalathingal
Department of Chemistry and Biochemistry  
University of Delaware, Newark, Delaware 19716, USA.              
E-mail: [email-masked]                   
URL: http://dogstar.duch.udel.edu/gijukt/welcome.html
____________________________________________________________